Subject: FW: request to approve my Emergency leave on 14/06/2019
From: Virat Joshi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Gaurav Bhatnagar <[email-masked]>
Date: Sun, 7 Jul 2019 06:56:33 +0000

Hi Ashish ,

Can you please check if the emergency leave taken on 14/06/2019 is marked on his attendance and he has been charged unsanctioned ?

Kindly reverse the penalty as this was approved prior and was a mistake on the roster.

I have made the changes on the rota and the billing.

Kind regards,
Viraat

________________________________
From: Gaurav Bhatnagar <[email-masked]>
Sent: 06 July 2019 22:57
To: Virat Joshi
Subject: request to approve my Emergency leave on 14/06/2019

Hi Viraat Sir,

My leave on 14/06/2019 is showing unsanctioned but I have told you before taking that. Salary is about to be delivered in our accounts. It will affect my performance too. I would not be taken that if I would have known that it will be marked as emergency leave and will be shown as unsanctioned leaves in my record. Please approve it if it is possible now.

Thank you for your patience and consideration.

Kind Regards
Gaurav Bhatnagar
Team Viagogo

________________________________
From: "Gaurav Bhatnagar" <[email-masked]>
To: "viraat" <[email-masked]>
Sent: Friday, 5 July, 2019 03:31:43
Subject: Request of week off adjustment

Hi Viraat Sir,

This is to request you that I have taken one leave and out this in to your knowledge at the same day on 14/06/2019. It is still showing in the system as a  You have assured me that it will be adjusted in to my week off as I have one leave left in last month. Please convert it and adjust this emergency leave in to my week off as soon as possible to make sure that my salary for that day will not be deducted because I have informed you earlier before taking that leave.

Thank you for your patience and consideration.

Kind Regards
Gaurav Bhatnagar
Team Viagogo